Bug 1009911 - It's possible to add an empty comment to a task.
It's possible to add an empty comment to a task.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Mauricio Salatino
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 09:29 EDT by Marek Baluch
Modified: 2014-08-06 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:09:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
empty-comment-screen (119.55 KB, image/png)
2013-09-19 09:29 EDT, Marek Baluch
no flags Details

  None (edit)
Description Marek Baluch 2013-09-19 09:29:23 EDT
Created attachment 799948 [details]
empty-comment-screen

Description of problem:

Currently it is possible to add empty comments to a task. Please add validation which will prevent to add an empty comment as these are not really comments.
Comment 1 Mauricio Salatino 2013-09-20 09:46:48 EDT
Fixed in master: http://github.com/droolsjbpm/jbpm-console-ng/commit/e2a076f45
Comment 2 Tomas Livora 2013-10-16 06:59:40 EDT
Verified on BPMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.